@media screen and (min-width:481px) and (max-width:1025px) { 

.t-only {
	display: block;
}

.m-only, .d-only, .w-only {
	display: none;
}

.inner {
	width: 95%;
	margin: auto;
}
table { 
	    display: -webkit-flex;
    overflow: scroll;
	}
body {
    padding-top: 0px;
}

header .inner {
    width: 100%;
}

header {
    position: relative;
}
	
header .w40_left {
    width: 100%;
    text-align: center;
}

.logo {
    max-width: 40%;
    margin-top: 20px !important;
    float: none;
    display: block;
    margin: auto;
}

header .w60_right {
    float: left;
    width: 100%;
    padding-top: 15px;
    padding-bottom: 4px;
}

header a.telephone {
    display: none;
}

.searchheader {
    width: 45% !important;
    margin-left: 2.5%;
    margin-right: 2.5%;
}

header a.contactbar {
    float: left;
    max-width: 47.5%;
    margin-left: 2.5%;
    margin-right: 0%;
    font-size: 11pt;
    padding: 17px 20px;
    letter-spacing: 0px;
}
	
header a.contactbar:hover {
    padding: 17px 20px;
}

header a.contactbar::after, header a.contactbar::before {
    display: none !important;
}

.searchheader form {
    min-width: 0px;
    width: 100%;
}

.searchheader.open {
    width: 45% !important;
}
	
/* HOMEPAGE ************ */
.featured .featuredcontent h1 {
    font-size: 45pt;
    line-height: 45pt;
}

.featured .featuredcontent .inner {
    margin-top: 70px;
}

.featured {
    min-height: 330px;
}

.featured .featuredcontent .flexslider {
    min-width: 0px;
    top: 0px;
    margin: auto;
    left: 0px;
    right: 0px;
    bottom: 0px;
}
.flexslider .slides > li {
    background-size: cover;
}
	
.headingarea.contentpage .inner h1 {
    margin-top: 35px;
    font-size: 34pt;
}

.headingarea.contentpage .inner .breadcrumb {
    margin-bottom: 42px;
}

.headingarea .bg_img {
    background-size: cover;
}

.cta_row {
    float: none;
}
.cta .imagearea {
    padding-bottom: 50%;
}

.cta {
    width: 48%;
    margin: 1%;
}
.cta:hover {
    width: 48%;
    margin: 1%;
}
	
	
/* CONTENT PAGES ******/
	
.w30_right.sidebar {
    padding-left: 0px;
    margin-bottom: 20px;
}

.w30_right.sidebar .enquirysidebar {
    display: none;
}

.w30_right.sidebar .cta_link {
    float: left;
    width: 47% !important;
    margin-right: 1%;
    margin-left: 1%;
    margin-bottom: 2%;
    padding: 19px 11px;
    font-size: 10pt;
    text-align: center;
}

.content .w100_left {
    padding: 30px 0px;
}

.content .w100_left .w70_left {
    width: 100%;
    padding: 0px 20px;
}

.gallerysection .galitem {
    width: 48%;
    margin: 1%;
    padding-bottom: 34%;
    background-size: cover;
}

.content .w100_left img {
    max-width: 100%;
}
/* CONTACT ************/
.content .w50_right {
    width: 100%;
    padding: 0px;
}

.content .w50_left {
    width: 100%;
}
	
/* FOOTER ********/
.content.testarea .inner {
    width: 85%;
}
.content.testarea {
    background-size: cover;
	padding: 0px;
}
.videoitem:first-of-type {
    width: 100%;
    padding-bottom: 55%;
    margin-bottom: 4%;
}

.videoitem:nth-of-type(2), .videoitem:nth-of-type(3) {
    width: 48%;
    padding-bottom: 29%;
}

.videoitem:nth-of-type(2) {
    margin-right: 4%;
}

.videoitem .imagearea img {
    width: 50px;
}

.videoitem:nth-of-type(2) .imagearea, .videoitem:nth-of-type(3) .imagearea {
    bottom: 32%;
}
	
/* BLOG SECTION *************** */
.blogpost .headingblog {
    top: 0%;
}
.blogpost h2 {
	font-size: 13pt;
}

/* NAV ELEMENTS ************************************************** */

nav {
    width: 100%;
}

.flexnav li ul {
    width: 100%;
}

/* LAYOUT ELEMENTS *********************************************** */

.w20 {
	width: 20%;	
}

.w30 {
	width: 30%;	
}

.w40 {
	width: 40%;	
}

.w50 {
	width: 50%;	
}

.w60 {
	width: 60%;	
}

.w70 {
	width: 70%;	
}
.w70-inline {
	display: block;
	width: 100%;
}

.w80 {
	width: 80%;	
}

.w100 {
	width: 100%;	
}
.sidebar {
	width: 100%;
	display: block;
	vertical-align: auto;
	margin-left: 0%;
}

/* NAVIGATION ELEMENTS ********************************************* */
.flexnav {	
	padding: 0px;
	margin: 0px;
}
.flexnav .touch-button {
    position: absolute;
    z-index: 999;
    top: 0;
    right: 0;
    bottom: 0px;
    width: 55px;
    display: inline-block;
    background: #acaca1;
    background: rgba(0, 0, 0, 0.075);
    text-align: center;
}

.flexnav li {
    width: 100%;
    float: left;
    border-bottom: .5px solid #2b2b2b;
}

.flexnav li:nth-child(2n) {
    border-right: 0px;
}

.flexnav li a {
    float: left;
    padding: 25px 17px;
	width: 100%;
	text-align: center;
}

.flexnav .touch-button .navicon {
    top: 29px;
    font-size: 12pt;
    bottom: auto;
    left: 0px;
    right: 0px;
    margin: auto;
    text-align: center;
    position: absolute;
    color: black;
    width: 21px;
}
	
.flexnav li ul.flexnav-show li {
    width: 100%;
    list-style: none !important;
    border-right: 0px;
}
	.flexnav li ul.flexnav-show li a {
    width: 100%;
    text-align: center;
}
.flexnav li ul.flexnav-show {
    width: 100%;
    float: left;
    padding-top: 0px;
}
.flexnav li ul::before {
    display: none;
}

}